Subject: Ticket Assigned - Re: Sorry, we had to cancel your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 09:57:00 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel your order. Dear Centerpoint team,

This is totally not acceptable.You have been cheating customer via
publishing the item every month and changing prices . This is the second
time my product order is cancelled with no valid reason. I will be
escalating to the customer happiness center . Center being an big
enterprise group not fair to do such play.  I have already logged a
complaint ticket and still no response. It means very poor customer service
.

I would like to get an immediate call back and get my item delivered
without fail.

Regards,
Neema Vipin
Mobile : 0507410666

On Sat, Apr 3, 2021 at 12:12 PM Centrepoint <[email-masked]>
wrote:

> Order 9647538814.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_APPLE_PAY_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_APPLE_PAY_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_APPLE_PAY_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_APPLE_PAY_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_APPLE_PAY_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_APPLE_PAY_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_APPLE_PAY_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_APPLE_PAY_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_APPLE_PAY_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_APPLE_PAY_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_APPLE_PAY_AE_en>
> Sorry, we had to cancel your order.
> Hi NEEMA T, unfortunately we couldn’t complete your order 9647538814
> <https://www.centrepointstores.com/ae/en/my-account/order/9647538814?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_APPLE_PAY_AE_en>.
> Please accept our apologies. Rest assured, your refund is being processed
> and will be sent to your original payment method at the earliest.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/162457399?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_APPLE_PAY_AE_en>
> LIFESTYLE
> Tufted 3-Seater Bench - 100x40x46 cms
> Color: Red
> Quantity: 1 AED 249
>
> Subtotal: * AED 249*
> Standard ground shipping:
>
>
> * FREE *
> *Total* *AED 199.2*
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_APPLE_PAY_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_APPLE_PAY_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360056